* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

:root {
    --primary-color: rgb(66, 197, 141);
    --primary-color-focus: rgba(66, 197, 141, 0.25);

    --secondary-color: #111d13;
    --text-color: #3f3f3f;
    --distance-top-navbar: 65px;
}

@import url("https://rsms.me/inter/inter.css");

html {
    font-family: "Inter", sans-serif !important;
}
@supports (font-variation-settings: normal) {
    html {
        font-family: "Inter var", sans-serif !important;
    }
}

button {
    -webkit-appearance: none;
    -moz-appearance: none;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    color: var(--text-color);
    font-family: "Inter", sans-serif !important;
    background: #fff;
    font-weight: 300;
}

body.admin {
    background-color: #f2f2f2;
    color: #1c1e21;
    --primary-color: rgb(43, 128, 246);
    --primary-color-focus: rgba(43, 128, 246, 0.25);
}

label,
button,
input {
    color: var(--text-color);
}

img {
    max-width: 100%;
}

a {
    color: inherit;
}

a:hover {
    color: inherit;
    text-decoration: none;
}

p {
    margin-top: 0;
    margin-bottom: 0;
}

.no-boxshadow {
    box-shadow: none !important;
}

.bg-primary {
    background-color: var(--primary-color) !important;
}

.btn-link {
    color: inherit;
}
.btn-link:hover {
    text-decoration: underline;
    color: inherit;
}

.btn:focus {
    box-shadow: none;
}

.navbar-toggler:focus {
    outline: none;
}

.card,
.card-group {
    border-radius: 8px;
    overflow: hidden;
    border: none;
    margin: 0;
    border-width: 0;
    border: 1px solid rgba(0, 0, 0, 0.05);
    box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.12);

    box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
}

.card-header {
    border: 0;
}

.card-footer {
    background-color: transparent;
    border: none;
}

.card-group .card {
    box-shadow: none;
    border-color: transparent;
    border: 1px solid rgba(0, 0, 0, 0.05);
    margin: 0;
}

.text-muted {
    color: rgba(17, 29, 19, 0.9) !important;
}

.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: var(--primary-color);
    background-color: var(--primary-color);
}
.custom-control-input:focus:not(:checked)~.custom-control-label::before {
    border-color: var(--primary-color-focus);
}
.custom-control-input:focus~.custom-control-label::before {
    box-shadow: 0 0 0 0.2rem var(--primary-color-focus);
}

.badge-blur {
    position: relative;
    padding: 0.25rem 1rem;
    border-radius: 55px;
    vertical-align: middle;
    transition: all 0.2s ease;
}
.badge-blur-content {
    position: relative;
    display: block;
    color: #fff;
}
.badge-blur::before {
    background-color: rgba(100, 100, 100, 0.5);
    backdrop-filter: saturate(220%) blur(20px) brightness(1.2);
    content: "";
    position: absolute;
    top: -1px;
    left: -1px;
    right: -1px;
    bottom: -1px;
    z-index: 0;
    border-radius: inherit;
}

.badge-blur:hover::before {
    background-color: rgb(255, 255, 255);
    backdrop-filter: initial;
    color: var(--text-color);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.18);
    border-color: #ebebeb;
}
.badge-blur:focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.25) !important;
}
.badge-blur:hover .badge-blur-content {
    color: var(--text-color);
}

.btn {
    display: inline-flex;
    align-content: center;
    align-items: center;
    text-align: center;
    justify-content: center;
}

.btn-primary {
    background-color: var(--primary-color) !important;
    border-color: var(--primary-color) !important;
}

.btn-primary:focus,
.btn-primary:active,
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled):active:focus {
    box-shadow: none;
}

.btn-outline-primary {
    letter-spacing: normal;
    color: rgb(68, 73, 80);
    font-size: 12px;
    font-weight: bold;
    line-height: 26px;
    text-align: center;
    background-color: rgb(245, 246, 247);
    border-color: rgb(218, 221, 225);
    height: 28px;
    padding-left: 11px;
    padding-right: 11px;
    border-radius: 2px;
}

.btn-outline-primary ion-icon {
    color: inherit;
}

.btn-outline-primary:focus,
.btn-outline-primary:active,
.btn-outline-primary:hover,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus {
    letter-spacing: normal;
    color: rgb(68, 73, 80);
    font-size: 12px;
    font-weight: bold;
    line-height: 26px;
    text-align: center;
    background-color: rgb(218, 221, 225);
    border-color: rgb(218, 221, 225);
    padding-left: 11px;
    padding-right: 11px;
    border-radius: 2px;
}

.btn-outline-danger ion-icon {
    color: rgb(206, 0, 47);
}
.btn-outline-danger:hover ion-icon {
    color: #fff;
}


.btn-with-focus:focus {
    box-shadow: 0 0 0 0.2rem var(--primary-color-focus) !important;
}

.color-primary {
    color: var(--primary-color) !important;
}

.form-row label {
    font-weight: bold;
}

.form-control {
    border-color: #f3f3f4;
    background-color: transparent;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 40px;
    outline: none;
    border-radius: 8px;
    -webkit-transition: background-color 200ms ease, outline 200ms ease,
    color 200ms ease, -webkit-box-shadow 200ms ease;
    transition: background-color 200ms ease, outline 200ms ease,
    color 200ms ease, -webkit-box-shadow 200ms ease;
    transition: background-color 200ms ease, outline 200ms ease,
    color 200ms ease, box-shadow 200ms ease;
    transition: background-color 200ms ease, outline 200ms ease,
    color 200ms ease, box-shadow 200ms ease, -webkit-box-shadow 200ms ease;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #0d0c22;
    background-color: #f3f3f4;
}

.form-control:focus {
    background-color: #fff;
    border-color: transparent;
    outline: 0;
    box-shadow: 0 0 0 0.2rem var(--primary-color-focus);
}

.input-group-form {
    background-color: #f3f3f4 !important;
    border: 1px solid #f3f3f4;
    font-weight: normal !important;
}

.form-control-in-group-edit-form {
    border-left: 2px solid #f7f7f7;
}

.btn-amenitie {
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 120px;
    height: 120px;
    text-align: center;
    position: relative;
    background: #fff;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    margin-right: 15px;
    margin-bottom: 15px;
    -webkit-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
}

.btn-amenitie ion-icon {
    font-size: 2rem;
    margin-bottom: 1rem;
}

.navbar-rtv {
    width: 100%;
    height: var(--distance-top-navbar);
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    border-bottom: 1px solid rgba(138, 150, 163, 0.2);
    background-color: #fff;
}

.jumbotron {
    padding: 0;
    min-height: 50vh;
    position: relative;
    overflow: hidden;
    border-radius: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 2rem;
    background-color: transparent;
}

.jumbotron-home {
    min-height: 300px;
    height: 65vh;
}

.jumbotron-cover {
    position: absolute;
    width: 100%;
    height: 100%;
    background: var(--primary-color);
}

.jumbotron-cover::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(
        bottom,
        #fff 0,
        rgba(255, 255, 255, 0) 100%
    );
    background: -webkit-linear-gradient(
        bottom,
        rgba(0, 0, 0, 0.5) 100%,
        transparent 100%
    );
    top: 0;
    left: 0;
}

/* .jumbotron-gradient::after {
content: "";
background: -webkit-linear-gradient(
bottom,
rgb(255, 255, 255) 15%,
rgba(0, 0, 0, 0.55) 75%
);
} */

.jumbotron-cover img {
    width: 100vw;
    height: 100%;
    object-fit: cover;
}

.jumbotron-content {
    position: relative;
    color: #fff;
}

.search-box {
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 55px;
    padding: 0;
    position: relative;
}

.search-box .input-group-prepend {
    margin-right: -1px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 3;
    border-top-right-radius: 55px;
    border-bottom-right-radius: 55px;
    overflow: hidden;
}

.search-box .btn-primary {
    height: 100%;
    padding: 1rem;
}

.search-box > .form-control {
    padding: 1.75rem !important;
    border-radius: 55px !important;
    border-color: transparent !important;
    -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1),
    0 1px 3px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1), 0 1px 3px 0 rgba(0, 0, 0, 0.08);
}

.search-box > .form-control:focus {
    box-shadow: 0 0 0 0.3rem var(--primary-color-focus);
}

.join-us {
    padding-bottom: 0;
    margin-bottom: 0;
    min-height: 300px;
    overflow: hidden;
    border-radius: 8px;
}

.join-us .jumbotron-content {
    width: 100%;
    padding-left: 2rem;
    padding-left: 3rem;
}

.business-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
}



.business .card {
    border-width: 0;
}



.business .card-img-top {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.business .card-body {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
}

.business .card:hover {
    -webkit-transform: translateY(-1px);
    transform: translateY(-1px);
}

.business-gallery {
    display: grid;
    grid-template-columns: 3fr 1.2fr;
    gap: 1.4rem;
    height: 400px;
    overflow: hidden;
}

.business-gallery img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: 50% 61.8034%;
    vertical-align: bottom;
    border-radius: 8px;
}

.business-gallery img:first-child {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.business-gallery img:last-child {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.gallery-photos {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 2rem;
    margin: 2rem 0;
}

.gallery-photos img {
    border-radius: 8px;
}

.page-footer {
    background-color: #fff;
    padding-top: 2rem;
    background: rgb(248, 248, 248);
}

/* SEARCH PAGE */

.jumbotron-search {
    padding: 2rem 0;
    background-color: #f4f4f4;
    margin-bottom: 1rem;
}

.search-results {
    padding-top: 4rem;
    padding-bottom: 2rem;
}

.search-list-business {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
    margin-top: 2rem;
}


.business a {
    height: 100%;
}

.search-list-business .card-header-commerce {
    width: 100%;
    height: 120px;
    object-position: top;
    object-fit: cover;
}

.content-search {
    display: grid;
    grid-template-columns: 1fr;
    gap: 2rem;
}

.content-search-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.content-search-filters {
    display: inline-flex;
}
.content-search-filters .custom-select {
    border: none;
    margin-left: 1rem;
    padding-right: 2.3rem;
    border-radius: 55px;
    color: var(--primary-color);
}

.content-search-filters .custom-select:focus {
    box-shadow: 0 0 0 0.2rem var(--primary-color-focus);
}

.page-footer {
    margin-top: auto;
}

.search-sidebar {
    overflow: hidden;
    position: sticky;
    top: calc(var(--distance-top-navbar) * 1.5);
    height: max-content;
}

.search-sidebar .accordion .card-header {
    background-color: #fff;
    color: var(--primary-color);
}


.pagination-reactivando {
    width: 100%;
}

.pagination-reactivando .pagination .page-item.disabled .page-link {
    color: var(--primary-color);
    border-color: transparent;
    opacity: 0.3;
    transition: all 0.1s ease-in;
}

.pagination-reactivando .pagination .page-item.active .page-link {
    color: #fff;
    background-color: var(--primary-color);
    border-radius: 8px;
    border-color: transparent;
}

.pagination-reactivando .page-link {
    background-color: transparent;
    color: var(--primary-color);
    border-color: transparent;
    transition: all 0.1s ease-in;
}

.pagination-reactivando .page-link:hover {
    color: #fff;
    background-color: var(--primary-color);
    border-radius: 0.25rem;
}

.page-link:focus,
.page-link:active {
    box-shadow: none;
}

.jumbotron-business {
    width: 100%;
    z-index: 3;
    min-height: 300px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    margin-bottom: 0;
    overflow-y: hidden;
    transition: all 300ms;
}

.business-profile-card {
    display: flex;
    justify-content: space-between;
}

.business-profile-card-header {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    align-content: center;
}

.business-profile-card-logo {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 100%;
    margin-right: 1rem;
}

.business-profile-card-title {
    font-weight: bold;
    font-size: 4vmin;
}
.business-profile-card-title ion-icon {
    margin-right: 1rem;
    font-size: 1.5rem;
}
.business-profile-card-text {
    font-weight: 400;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
}

.business-profile-logo {
    width: 100px;
    height: 100px;
    border: 3px solid #fff;
    border-radius: 100%;
    margin-right: 1rem;
    transition: all 0.5s ease-out;
}

.card-sidebar-profile {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.card-sidebar-profile-photo {
    width: 150px;
    height: 150px;
    text-align: center;
    border-radius: 100%;
}

.card-sidebar-profile-title {
    text-align: center;
}

.about-business {
    width: 70%;
    padding-bottom: 5rem;
}

.business-tab .nav-tabs {
    color: inherit;
}
.business-tab .nav-item {
    display: inline-flex;
}
.business-tab .nav-tabs .nav-link {
    padding: 1.5rem;
}
.business-tab .nav-tabs .nav-link:hover {
    border-color: transparent;
}
.business-tab .nav-tabs .nav-link.active {
    font-weight: bold;
    border: 0;
    border-bottom: 2px solid var(--primary-color);
}

.overview {
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 3rem;
    padding-bottom: 5rem;
}

.overview-info {
    margin-top: 25px;
}

.overview-info section {
    margin-bottom: 3rem;
    font-size: 1.1rem;
}

.card-map {
    overflow: hidden;
    padding: 1rem 0;
    margin: 1rem 0;
    position: sticky;
    top: 80px;
}

.card-map iframe {
    border-radius: 8px;
    min-height: 200px;
}

.quick-search-cards {
    background-color: #fff;
    border-radius: 8px;
    overflow: hidden;
    padding: 0;
}

.quick-search-cards .card-title {
    color: var(--primary-color);
    font-size: 2rem;
    margin: 0;
    padding: 0;
}

.quick-search-cards .card:hover,
.quick-search-cards .card:hover .card-title,
.quick-search-cards .card:hover .card-text {
    background-color: var(--primary-color);
    color: #fff;
}

.list-horario {
    list-style-type: none;
    display: inline-flex;
}

.list-horario li {
    margin-right: 1rem;
    padding: 0.45rem 0;
}

.overview-tabs {
    position: sticky;
    top: 0;
    width: 100%;
    list-style-type: none;
    background-color: #fff;
    border-bottom: 1px solid #dddddd;
    z-index: 100;
    padding: 0;
}

.overview__title {
    font-size: 16px;
    font-weight: 800;
    line-height: 1.375em;
    color: rgb(72, 72, 72);
    margin: 0px;
    margin-bottom: 2rem;
}

.overview__section {
    overflow-wrap: break-word;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.375em;
    color: rgb(72, 72, 72);
}

.overview-tabs .nav-link {
    color: var(--text-color) !important;
    padding: 1rem 0;
    margin-right: 2rem;
    border-bottom: 2px solid transparent;
    transition: all 0.2s ease-in;
}

.overview-tabs .nav-link:first-child {
    padding-left: 0;
}

.overview-tabs .nav-link.active {
    background-color: transparent;
    border-bottom: 2px solid var(--primary-color);
    border-radius: 0;
}

.list-product-business .list-group-item-action {
    font-size: 1rem;
    cursor: initial;
}

.gmap {
    margin-top: 2rem;
    border-radius: 8px;
    overflow: hidden;
}

.card-new-bussines {
    padding: 2rem;
    width: 50%;
    margin: 0 auto;
}

.card-sticky-profile {
    margin-top: 2rem;
    position: sticky;
    top: 100px;
    padding: 1rem;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms, visibility 300ms;
    animation: fadeIn ease 0.3s;
    -webkit-animation: fadeIn ease 0.3s;
    -moz-animation: fadeIn ease 0.3s;
    -o-animation: fadeIn ease 0.3s;
    -ms-animation: fadeIn ease 0.3s;
}

.card-sticky-profile.show {
    visibility: visible;
    opacity: 1;
}

.fade-in {
    animation: fadeIn ease 10s;
    -webkit-animation: fadeIn ease 10s;
    -moz-animation: fadeIn ease 10s;
    -o-animation: fadeIn ease 10s;
    -ms-animation: fadeIn ease 10s;
}
@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-ms-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.add-new-business-entry {
    display: flex;
    flex-direction: column;
    border-radius: 8px;
}

.add-new-business-entry .card {
    border: 1px solid #dadde1;
}

.add-new-business-entry .card-header{
    background-color: #f5f6f7;
    border-radius: 8px;
    border-bottom: 1px solid #dadde1;
}

/*.add-new-business-entry .card-header .btn {
    color: #fff;
}*/

.accordion-items {
    margin: 2rem 0;
}

.card-edit-business {
    box-shadow: none;
    margin: 1rem;
    border: 0;
}

.card-edit-business .card-header {
    background-color: transparent;
    border: 1px solid #e7e7e9;
    border-radius: 8px !important;
    margin-bottom: 0 !important;
}

.card-edit-business .btn-link:hover {
    text-decoration: none;
}

.img-logo-upload {
    width: 80px;
    height: 80px;
    border: 1px dotted #d3d9df;
}

.register-user-form {
    margin-top: 2rem;
    border: 1px solid #ebebeb;
    border-radius: 8px;
    overflow: hidden;
}

.register-user-form .form-control {
    margin: 0;
    box-shadow: none;
    border: 2px solid transparent;
    border-bottom: 0;
    padding: 1.9rem 1.5rem;
    border-top: 2px solid #ebebeb;
    color: var(--primary-color);
}

.register-user-form .form-control:first-child {
    border-top: none;
}

.register-user-form .form-control:focus {
    border-radius: 8px;
    border: 2px solid var(--primary-color);
}
.register-user-form .form-control:focus + .form-control {
    border-top: none;
}

.name-control {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.name-control .form-control {
    margin: 0;
}

.jumbotron-admin {
    height: 300px;
    padding: 1rem 0;
    margin-bottom: 0;
    background-image: none !important;
    background-color: #efffe9;
}

.admin-tab {
    padding-top: 0.5rem;
}

.admin-tab .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link:hover {
    color: var(--primary-color);
    border-color: transparent;
}

.admin-tab .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: #495057;
    font-weight: bold;
    background-color: #fff;
    border: 0;
    border-bottom: 3px solid var(--primary-color);
}

.gallery-of-bussines {
    padding: 1rem;
    max-width: 100%;
    overflow: hidden;
    position: relative;
    display: flex;
    max-width: 700px;
}

.img-profile-edit,
.img-portada-edit {
    border-radius: 8px;
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.navbar-admin-panel {
    background-color: #fbfafe;
}

.nav-sidebar-item {
    padding: 1rem 0;
    padding-left: 1.5rem;
    border-radius: 8px;
    margin: 0.2rem 0;
    transition: background-color 0.3s linear;
}

.nav-sidebar-item.active,
.nav-sidebar-item.active:hover {
    background-color: var(--primary-color);
    color: #fff;
}

.nav-sidebar-item:hover {
    background-color: rgba(0, 0, 0, 0.051);
}

.navbar-admin {
    background-color: #344854;
    color: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

navbar-admin-content .navbar-nav .nav-link {
    display: flex;
    align-items: center;
    justify-content: center;
}

.custom-select:focus {
    border-color: transparent;
    box-shadow: 0 0 0 0.2rem var(--primary-color-focus);
}

.custom-select-admin {
    background-color: #f3f3f4;
    border-color: #f3f3f4;
    /* padding: 25px 16px; */
}

.custom-select-admin option {
    color: #495057;
}

.foto-of-business-preview {
    width: 400px;
    height: 400px;
    border-radius: 100%;
    overflow: hidden;
    object-fit: cover;
}

.foto-of-business-preview.portrait {
    object-fit: cover;
    border-radius: 0;
    width: 100%;
}

.img-product-tablet {
    --size: 40px;
    width: var(--size);
    height: var(--size);
    object-fit: cover;
}

.btn-actions {
    background-color: transparent !important;
    color: var(--primary-color);
    border-color: transparent !important;
}
.btn-actions:hover {
    color: var(--primary-color);
}

.btn-actions:focus {
    outline: none;
    color: var(--primary-color);
}

.table td,
.table th {
    vertical-align: middle;
}

.table thead th {
    border-bottom: 0;
}

.table,
.header-tb {
    color: #7a7d82 !important;
}

.header-tb {
    font-size: 0.8rem !important;
}

.product-text-description {
    font-size: 0.8rem;
    width: 50%;
}

.edit-actions {
    display: flex;
    align-items: center;
    justify-content: center;
}

.content-gallery-business .swiper-slide {
    overflow: hidden;
    height: 200px;
    border-radius: 8px;
}

.content-gallery-business .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card-img-top {
    user-select: none;
}


.swiper-button-next,
.swiper-button-prev {
    --size: 30px;
    width: var(--size);
    height: var(--size);
    border-radius: 100%;
    background-color: #fff;
    top: 50%;
    color: var(--text-color);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.06);

    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.04), 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    cursor: pointer;
    height: 36px;
    width: 36px;
}

.swiper-button-next::after,
.swiper-button-prev::after {
    content: "";
}

.map-section-of-business {
    width: 100%;
    height: 350px;
    border-radius: 8px;
}

.logo-edit-to-business {
    width: 150px;
    height: 150px;
    border-radius: 100%;
    object-fit: cover;
    position: absolute;
    z-index: 1;
    transition: all 0.3s ease-in;
}

.change-picture-background {
    position: relative;
    width: 150px;
    height: 150px;
    border-radius: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    align-items: flex-end;
    background-color: #FFF;
}

.change-picture-background-photo {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.change-picture-background-label {
    position: relative;
    width: 100%;
    height: 100%;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.8);
    text-align: center;
    padding-bottom: 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-color: transparent;

    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms, visibility 300ms;
    animation: fadeIn ease 0.3s;
    -webkit-animation: fadeIn ease 0.3s;
    -moz-animation: fadeIn ease 0.3s;
    -o-animation: fadeIn ease 0.3s;
    -ms-animation: fadeIn ease 0.3s;
}

.change-picture-background-label:hover,
.change-picture-background-label:hover {
    text-decoration: underline;
    border-color: transparent;
    outline: 0;
}

.change-picture-background:hover .change-picture-background-label {
    visibility: visible;
    opacity: 1;
}

.change-picture-background .change-picture-background-label input {
    display: none;
}

.btn-update-portrait {
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: rgba(0, 0, 0, 0.5);
    border: 2px solid #fff;
    color: #fff;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms, visibility 300ms;
    animation: fadeIn ease 0.3s;
    -webkit-animation: fadeIn ease 0.3s;
    -moz-animation: fadeIn ease 0.3s;
    -o-animation: fadeIn ease 0.3s;
    -ms-animation: fadeIn ease 0.3s;
}
.btn-update-portrait:hover {
    color: #fff;
}

.jumbotron-edit-portrait {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    overflow: hidden;
    margin-bottom: 0;
}

.jumbotron-edit-portrait:hover .btn-update-portrait {
    opacity: 1;
    visibility: visible;
}

#map {
    min-height: 400px;
    border-radius: 8px;
    box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.12);
    z-index: 8;
}

#onClickPositionView {
    display: none;
}

#onClickPositionView.show {
    display: block;
}

.social-media {
    margin-top: 1rem;
}

.social-media a {
    margin-right: 0.5rem;
    font-size: 1.1rem;
}

.commerce-premium-check {
    background-color: #2178D4;
    color: #fff;
    border-radius: 100%;
}

#showPasswordConfirmButton,
#showPasswordButton {
    border-color: transparent;
    background-color: #f3f3f4;
    border: none;
}
showPasswordConfirmButton,
#showPasswordButton:focus {
    outline: 0;
}

.icon-not-have-item {
    background-color: #E9EAED;
    width: 120px;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    color: #fff;
    box-shadow: inset 0 0 1px #d1d1d1;
}

.admin .dropdown-menu {
    box-shadow: 0 3px 8px rgba(0, 0, 0, .3);
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 3px;
    box-shadow: 0 3px 8px rgba(0, 0, 0, .3);
    padding-top: 0;
    padding-bottom: 0;
}


.admin .nav-tab-admin {
    background-color: #FFF;
    border: none;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow: hidden;
    overflow-x: auto;
}
.admin .nav-tab-admin .nav-link.active {
    background-color: transparent;
}
.admin .tab-content {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    overflow: hidden;
}
.admin .tab-content .card {
    border-radius: 0;
    padding: 2rem 1rem;
}

.edit-container {
    padding-bottom: 3rem;
}


.breadcrumb {
    background-color: transparent;
}

.bg-image-product {
    background-color: transparent;
    border: none;
}


@media (max-width: 900px) {

    .content-search-header {
        align-items: flex-start;
        flex-direction: column;
    }

    .search-list-business {
        grid-template-columns: repeat(2,1fr);
    }

    .admin .dropdown-menu {
        box-shadow: none;
    }
    .card-new-bussines {
        width: 100%;
    }

    .business-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .quick-search-cards {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }
    .overview {
        grid-template-columns: 1fr;
    }

    .panel-admin {
        grid-template-columns: 1fr !important;
        grid-template-rows: 100px 1fr;
    }
    .product-text-description {
        width: 100%;
        display: none;
    }

    .navbar-admin .dropdown-menu {
        position: static;
        float: none;
        width: 100%;
        background: transparent;
        color: #fff;
        border-color: transparent;
    }

    .business-profile-card {
        padding-top: 1rem;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .business-profile-card .btn.btn-link {
        padding-left: 0;
        margin-bottom: 1rem;
    }

    .list-horario {
        display: flex;
        flex-direction: column;
    }
}

@media (max-width: 600px) {
    .content-search {
        grid-template-columns: 1fr;
    }
    .search-list-business {
        grid-template-columns: 1fr;
    }
    .content-search-header .h1 {
        font-size: 0.8rem !important;
    }
    .search-sidebar {
        position: fixed;
        height: 100vh;
        width: 100vw;
        background-color: #fff;
        z-index: 10;
        top: 0;
        left: -100%;
        padding: 1rem;
    }
    .business-grid {
        grid-template-columns: repeat(1, 1fr);
    }
}


.not-found-page-header {
    width: 100%;
    height: 70px;
    background-color: var(--primary-color);
    text-align: center;
    color: #fff;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card-verify {
    margin-top: -250px;
}

.tab-content {
    position: relative;
}

.notification-admin {
    color: #39364f;
    -webkit-box-shadow: 0 4px 8px 0 rgba(40,44,53,.06), 0 2px 2px 0 rgba(40,44,53,.06);
    box-shadow: 0 4px 8px 0 rgba(40,44,53,.06), 0 2px 2px 0 rgba(40,44,53,.06);
    border-radius: 0 0 2px 2px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin: 3rem 0;
    margin-top: 0;
}

.custom-file-input:lang(en)~.custom-file-label::after {
    content: "Buscar";
    display: none;
}


.disabled-form {
    opacity: .3;
    cursor: not-allowed;
}

.alert {
    background-color: #fff;
    color: inherit;
    border-color: rgb(218, 220, 222);
    border-left-width: 1rem;
}

.alert-danger {
    border-color: rgb(206, 0, 47) !important;
}

.alert-info {
    border-color: rgb(6, 108, 210) !important;
}

.alert-warning {
    border-color: rgb(255, 241, 118) !important;
}

.alert hr {
    border-top-color: inherit;
    opacity: .2;
}

.alert-neutral {
    box-shadow: rgba(9, 30, 66, 0.28) 0px 4px 8px -2px, rgba(9, 30, 66, 0.3) 0px 0px 1px;
    color: rgb(37, 56, 88);
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 24px;
    transform: rotateX(0deg);
    transform-origin: 50% 0px;
    transition-property: visibility, height, margin-bottom, opacity, transform, padding;
    transition-duration: 0s, 0.2s, 0.2s, 0.2s, 0.2s;
    transition-timing-function: ease-in-out;
    border-radius: 3px;
    padding: 16px;
    border-left-width: inherit;
}

body.admin .custom-file-label{
    overflow: hidden;
    border: none;
}

body.admin .input-group-text {
    background-color: #fff;
    border: none;
}

#imgToUploadLabel {
    white-space: nowrap;
}


.rmx-autocomplete label {
    font-weight: bold;
}

.rmx-autocomplete {
 position: relative;
}

.rmx-autocomplete-results {
    background-color: #fff;
    position: absolute;
    width: 100%;
    z-index: 100;
    background-clip: padding-box;
    -webkit-box-shadow: 0px 3px 5px rgba(0,0,0,0.05);
    box-shadow: 0px 3px 5px rgba(0,0,0,0.05);
    border: 1px solid rgba(0,0,0,0.05);
    border-radius: 8px;
    z-index: 9998;
    padding: 1rem;

    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms, visibility 300ms;
    animation: fadeIn ease 0.3s;
    -webkit-animation: fadeIn ease 0.3s;
    -moz-animation: fadeIn ease 0.3s;
    -o-animation: fadeIn ease 0.3s;
    -ms-animation: fadeIn ease 0.3s;
}

.rmx-autocomplete-results.show {
    visibility: visible;
    opacity: 1;
}


.rmx-autocomplete-results .list-group-item {
    border-color: transparent;
    cursor: pointer;
    border-radius: 8px;
    margin-bottom: 5px;
}
.rmx-autocomplete-results .list-group-item:hover {
    background-color: var(--primary-color);
    color: #FFF;
}



.card-img-items {
    position: relative;
}

.btn-delete-img {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    right: 10px;
    top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: opacity 300ms, visibility 300ms;
    animation: fadeIn ease 0.3s;
}

.card-img-items:hover .btn-delete-img {
    visibility: visible;
    opacity: 1;
}



body.admin .card {
    border: 1px solid #F1F2F5;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.06);
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.06);
}


body.admin .input-group,
body.admin .form-control,
body.admin .custom-select {
    border-radius: 8px;
    background-color: #fff;
    border: none;

    border: 1px solid rgba(0, 0, 0, 0.05);
    border: 1px solid #e4e9f1;
    overflow: hidden;
}




body.admin .input-group-form,
body.admin .input-group .form-control {
    box-shadow: none;
    border-color: transparent;
    background-color: #FFF !important;
}


body.admin .custom-select option {
    color: #000;
}

body.admin label {
    color: #45505B;
}

body.admin .nav-link {
    display: flex !important;
    align-items: center !important;
}

body.admin .nav-link ion-icon {
    margin-right: .25rem;
}


disabled {
    cursor: not-allowed !important;
}

[disabled] {
    cursor: not-allowed !important;
}

[disabled="true"] {
    cursor: not-allowed !important;
}

.container-partner {
    background-color: var(--primary-color-focus);
    padding-bottom: 3rem;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.container-partner img {
    text-align: center;
    margin: 0 auto;
    width: 90%;
    height: 300px;
    object-fit: cover;
    object-position: top;
    border-radius: 8px;
    margin-top: -100px;
}

.content-terms-and-conditions {
    line-height: 1.6;
    font-size: 1rem;
}

.content-terms-and-conditions p,
.content-terms-and-conditions h1, h2, h3, h4, h5, h6
{
    margin-bottom: 1rem;
}

.content-terms-and-conditions ul {
    padding-left: 1rem;
}

.swiper-button-next.next-gallery::before,
.swiper-button-next.prev-gallery::after {
    content: '';
}

.swiper-button-next.next-gallery,
.swiper-button-next.prev-gallery {

}

.swiper-gallery-content {
    height: 70vh;
    width: 100%;
}

.swiper-gallery-content .swiper-slide {
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.swiper-gallery-content .swiper-slide .card {
    padding: 1rem;
}

.swiper-gallery-content .swiper-slide img {
    width: auto;
    height: 100%;
    object-fit: cover;
}

.swiper-home-list-business-items {
    /*padding: 1rem 2rem;*/
}


.swiper-home-list-business-items  .swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-home-list-business-items  .swiper-slide {
    width: 100%;
    height: 100%;
}


.swiper-slide {
    height: auto !important;
}
.swiper-slide .card {
    height: 100%;
}

.new-feature {
    display: none;
}

.list-amenities {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 1rem;
    grid-gap: 1rem;
}
.list-amenities p {
    margin-bottom: .6rem;
}
.list-amenities ion-icon {
    padding-right: .2rem;
    font-size: 1rem;
}

.card-product-pro {
    width: 100%;
    height: 100%;
    text-align: center;
}

.card-product-pro .card-img-top {
    width: 100%;
    height: 200px;
    margin: 0 auto;
    object-fit: cover;
    object-position: center;
}

.swiper-products .swiper-slide {
    width: 100%;
    height: 100%;
}

.gallery-wrap {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.img-big-product-detail {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    cursor: zoom-in;
}


.gallery-wrap .img-small-wrap .item-gallery {
    width: 60px;
    height: 60px;
    border: 1px solid #ddd;
    margin: 7px 2px;
    display: inline-block;
    overflow: hidden;
}

.gallery-wrap .img-small-wrap {
    text-align: center;
}

.gallery-wrap .img-small-wrap img {
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    border-radius: 4px;
    cursor: zoom-in;
}

.more-products {
    border: 1px solid rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    padding: 2rem;
}

.card-deck-plans .card {
    padding: 0;
    border: none;
}

.recommended-plan {
    background-color: var(--primary-color);
    color: #fff;
    position: relative;
    border: 2px solid #fff;
}

.recommended-plan:before {
    content: 'Recomendado';
    width: 100%;
    height: max-content;
    background-color: #fff;
    color: var(--primary-color);
}

.recommended-plan .btn-primary {
    background-color: #FFF !important;
    color: var(--primary-color) !important;
}

.photo-profile-mb {
    display: none;
}

#btnShowInformation {
    display: none !important;
}

.header-in-product {
    padding: 2rem 0;
    position: sticky;
    top: -1px;
    z-index: 1000;
    border-bottom: 1px solid rgba(138, 150, 163, 0.2);
    background-color: #fff !important;
}

/*.modal-product .modal-dialog {
    position: fixed;
    right: 0;
    border-radius: 0 !important;
    padding: 0;
    margin: 0;
    height: 100vh;
}

.modal-product .modal-dialog .modal-content {
    border-radius: 0;
    height: 100vh;
    border: none;
}*/

.alert-copy {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms, visibility 300ms;
    animation: fadeIn ease 0.3s;
    -webkit-animation: fadeIn ease 0.3s;
    -moz-animation: fadeIn ease 0.3s;
    -o-animation: fadeIn ease 0.3s;
    -ms-animation: fadeIn ease 0.3s;
    display: flex;
    justify-content: center;
    max-height: 56px;
    font-weight: 300;
    color: rgb(28, 28, 28);
    top: 40px;
    left: 50%;
    z-index: 100;
    transform: translate(-50%, 0px);
    transition: all 0.5s ease 0s;
    padding: 1rem;
    border-radius: 0.6rem;
    background: var(--primary-color);
    color: #fff;
}

.alert-copy.show {
    visibility: visible;
    opacity: 1;
}

.title-header-gallery {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#addPhotoButton {
    background-color: #77e0b5;
    color: #fff;
}

#addPhotoButton[disabled] {
    opacity: .1;
}

.product-edit-photo-preview {
    width: 100%;
    height: auto;
    margin: 0 auto;
}


@media (max-width: 600px) {

    .title-header-gallery {
        flex-direction: column;
        align-items: flex-start;
    }

    .title-header-gallery .h4 {
        margin-bottom: 1rem !important;
    }

    .content-search {
        grid-template-columns: 1fr;
    }
    .search-list-business {
        grid-template-columns: 1fr;
    }
    .content-search-header .h1 {
        font-size: 0.8rem !important;
    }
    .search-sidebar {
        position: fixed;
        height: 100vh;
        width: 100vw;
        background-color: #fff;
        z-index: 100;
        top: 0;
        left: -100%;
        padding: 1rem;
    }
    .business-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .card-new-bussines {
      padding: 0;
    }
    .business .card-body {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-direction: row;
    }
    .business .card-body img {
        margin-right: 1rem;
    }
    .business .card {
        height: max-content;
    }
    .swiper-gallery-content .swiper-slide img {
        height: auto;
    }
    .list-amenities {
        grid-template-columns: 1fr;
        gap: initial;
    }
    #overviewTab {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
    }
    #overviewTab .nav-item {
        padding: 0;
        white-space: nowrap;
    }
    .btn-product-pro {
        display: block;
    }
    .card-sticky-profile{
        display: none;
    }
    .card-product-pro {
        text-align: left;
    }
    .card-product-pro .btn {
        text-align: left;
    }
    .overview-tabs {
        position: fixed;
        transform: translateY(-100%);
    }
    .jumbotron-business .container {
        width: 100%;
        padding: 0;
    }
    .social-media a {
        font-size: 1.5rem;
    }
    .jumbotron-business {
        display: flex;
        flex-direction: column;
    }
    .jumbotron-business .jumbotron-cover {
        position: relative;
        height: 230px;
    }
    .business-profile-card {
        background: #fff;
        color: var(--text-color);
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
    .profile-data-header {
        width: 100%;
    }
    .business-content .swiper-button-next,
    .business-content .swiper-button-prev {
        display: none;
    }
    .btn-shared-link #button-share-commerce {
        display: none;
    }
    #button-share-commerce span {
        display: none;
    }
    .business-profile-card .btn.btn-link {
        margin-bottom: 0;
    }
    .alert-copy {
        width: 100%;
        bottom: 0;
        top: auto;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        padding-bottom: 3rem;
    }
    .btn-shared-link {
        border-radius: 100%;
        width: 60px;
        height: 60px;
        font-size: 1.5rem;
        text-align: center;
        vertical-align: middle;
        display: flex;
        justify-content: center;
        align-items: center;
        align-content: center;
        padding: 0;
        border: 1px solid rgba(0, 0, 0, 0.05);
        box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
        background-color: #FFF;
        margin-bottom: 0;
        margin-top: 50px;
    }
    .profile-to-mobile {
        order: -1;
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-top: -50px;
        margin-bottom: 1rem;
    }
    .photo-profile-mb {
        display: block;
        border: 4px solid #FFF;
        background-color: #fff;
    }
    #btnShowInformation {
        display: flex !important;
        padding-top: 1rem;
        justify-content: space-between;
        align-items: center;
        width: 100%;
    }
    #btnShowInformation.open ion-icon {
        transform: rotate(180deg);
    }
    .information-contact-dropdown {
        overflow: hidden;
        height: 0;
        visibility: hidden;
        opacity: 0;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms, visibility 300ms;
        animation: fadeIn ease 0.3s;
        -webkit-animation: fadeIn ease 0.3s;
        -moz-animation: fadeIn ease 0.3s;
        -o-animation: fadeIn ease 0.3s;
        -ms-animation: fadeIn ease 0.3s;
    }
    .information-contact-dropdown.open {
        height: auto;
        visibility: visible;
        opacity: 1;
    }

    .whatsapp-btn-contact {
        position: fixed;
        bottom: 10px;
        width: 60px;
        height: 60px;
        font-size: 2rem;
        border-radius: 100%;
        background-color: #fff;
        z-index: 50;
        padding: 0;
        text-align: center;
        right: 10px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .name-send-whatsapp {
        display: none;
    }
}

